### Method

# Phosh NotificationContent get_notification

#### Declaration [src]

    PhoshNotification*
    phosh_notification_content_get_notification (
      PhoshNotificationContent* self
    )

#### Description [src]

Get the notification.

Gets property | `Phosh.NotificationContent:notification`

#### Return value

Type: `PhoshNotification`

The notification.

The returned data is owned by the instance.